package com.tjzhxx.union.public_store.rx;

/**
 * Created by Dong on 2017/2/27.
 */

public class NetWorkErrorException extends Exception {
    
    public NetWorkErrorException() {
        super();
    }

    public NetWorkErrorException(String message) {
        super(message);
    }

    public NetWorkErrorException(String message, Throwable cause) {
        super(message, cause);
    }

    public NetWorkErrorException(Throwable cause) {
        super(cause);
    }
}
